Post

3 followers Follow
0
Avatar

Problems installing version 3.5.2 for CS 5.5 on windows 7

I have been trying to install the latest Mag+ creation tools, I get a message when I try running the install that says I need to make sure I have inDesign installed first. It is installed and version 3.2 seems to work fine. I tried removing the production tool and plugin folder from inDesign and I still get the same message. 

In order to continue working, I reinstalled version 3.2 with no problem.

Dean Babb Answered

Please sign in to leave a comment.

10 comments

0
Avatar

Hi Dean,

We are sorry for your trouble, it seems as though there is actually a bug in the Adobe InDesign installer for CS5.5 for windows7 which is causing our installer not to work, you can install it manually though:

Let me know how it works out!

Regards,

Anders 

Anders Odevik 0 votes
Comment actions Permalink
0
Avatar

That got it, thank you, all seems to be working fine now.

Dean Babb 0 votes
Comment actions Permalink
0
Avatar

There does appear to be one issue, not sure if it's just a difference in the way 3.5 works vs 3.2 or something is wrong. I don't see the object type selection where I can adjust the pinning.

Dean Babb 0 votes
Comment actions Permalink
0
Avatar

I have the same problem with the newly released Version 4.0, can you post a set of links for this later version please. Thanks.

Martin 0 votes
Comment actions Permalink
0
Avatar

Hello I have just downloaded the last update for Windows / CS5.5 (latest-MagPlus_CS5.5_4.0.zip) But when I run the exe file to install it, it says Space Requiered 0KB, is this normal?, obviously after I complete the install process, no Mag+ is instaled.

Do you know if there is something wrong? 

Fabrizio 0 votes
Comment actions Permalink
0
Avatar

Hi Anders,

No problem, the new installer worked fine, so thanks for that.

I'm pretty sure InDesign was installed on the default path.

I'm running a Windows 64Bit Vista operating system.

Regards

Martin

 

Martin 0 votes
Comment actions Permalink